minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ad_astra:alloying
ad_astra:compressing
ad_astra:cryo_freezing
ad_astra:nasa_workbench
ad_astra:oxygen_loading
ad_astra:refining
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
easy_villagers:breeding
easy_villagers:converting
easy_villagers:incubating
jei:information
tacz:attachment_query
tacz:gun_smith_table/tacz_ammo_workbench
tacz:gun_smith_table/tacz_attachment_workbench
tacz:gun_smith_table/tacz_gun_smith_table
botanypots:crop
botanypots:soil
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
